{
  "block.stonechest.chest_andesite": "Сундук из андезита",
  "block.stonechest.chest_calcite": "Сундук из кальцита",
  "block.stonechest.chest_cobbled_deepslate": "Сундук из булыжного глубинного сланца",
  "block.stonechest.chest_cobblestone": "Сундук из булыжника",
  "block.stonechest.chest_deepslate": "Сундук из глубинного сланца",
  "block.stonechest.chest_diorite": "Сундук из диорита",
  "block.stonechest.chest_granite": "Сундук из гранита",
  "block.stonechest.chest_prismarine": "Сундук из призмарина",
  "block.stonechest.chest_stone": "Каменный сундук",
  "block.stonechest.chest_tuff": "Сундук из туфа",

  "item.stonechest.part_andesite": "Андезитовая деталь",
  "item.stonechest.part_calcite": "Кальцитовая деталь",
  "item.stonechest.part_cobbled_deepslate": "Деталь из булыжного глубинного сланца",
  "item.stonechest.part_cobblestone": "Деталь из булыжника",
  "item.stonechest.part_deepslate": "Деталь из глубинного сланца",
  "item.stonechest.part_diorite": "Диоритовая деталь",
  "item.stonechest.part_granite": "Гранитная деталь",
  "item.stonechest.part_prismarine": "Призмариновая деталь",
  "item.stonechest.part_stone": "Каменная деталь",
  "item.stonechest.part_tuff": "Деталь из туфа"
}